.menu-has-search.menu-has-cart #site-header.style-1 #header-search,
.menu-has-search.menu-has-cart #site-header.style-5 #header-search {
  left: 30px;
}

#hero-section .hero-title h1 {
  font-size: 42px !important;
  line-height: 42px !important;
}
.wprt-button.big {
  padding: 0.5rem 1.8em !important;
}
.wprt-galleries .flexslider,
.wprt-galleries .flexslider .slides {
  direction: ltr !important;
}

.wprt-galleries .flexslider .slides li {
  float: left !important;
}

.wprt-galleries .flexslider .slides img,
.wprt-galleries .flexslider .slides li img {
  display: block !important;
  width: 100% !important;
  height: auto !important;
  max-width: none !important;
}

#wprt-carousel .slides,
#wprt-carousel .slides li {
  direction: ltr !important;
}
.wprt-galleries.galleries .flex-direction-nav .flex-prev,
.wprt-galleries.galleries .flexslider:hover .flex-direction-nav .flex-prev {
  left: 0 !important;
  opacity: 1;
}
.dirr {
  direction: ltr !important;
}
.wprt-partners .owl-theme .owl-controls .owl-buttons div.owl-next {
  left: auto;
  right: -70px;
}
.wprt-partners .owl-theme .owl-controls .owl-buttons div {
  left: -70px;
}

#site-header-inner {
  padding-top: 22px;
  padding-bottom: 24px;
}
h2 {
  font-size: 1.8em;
}
h3 {
  font-size: 1.657em;
}
.wprt-button.small {
  font-size: 0.828em;
}
#main-nav > ul > li > a {
  font-size: 16px;
}
#bottom {
  font-size: 0.857em;
  color: #999696;
}
#bottom ul.bottom-nav > li > a {
  color: #999696;
}
#top-bar,
#top-bar a {
  color: #ffffffb8;
}
#top-bar .top-bar-socials .icons a {
  color: #ffffffb8;
}
#sidebar .widget.widget_links ul li a::before,
#footer-widgets .widget.widget_links ul li a::before {
  content: "\f104";
}
@media only screen and (max-width: 767px) {
  #hero-section .hero-title h1 {
    font-size: 35px !important;
  }
}
.menu-has-search.menu-has-cart #site-header.style-1 #main-nav,
.menu-has-search.menu-has-cart #site-header.style-5 #main-nav {
  left: 250px;
}
@media (max-width: 1199px) {
  .menu-has-search.menu-has-cart #site-header.style-1 #main-nav,
  .menu-has-search.menu-has-cart #site-header.style-5 #main-nav {
    left: 150px;
  }
}
